<!--
// *** Copyright (c)2002 Jim Massey. All rights reserved  ***********
// *** massey@stlouis-shopper.com ************
// *** No Warranty - certified to work with nothing ***
// *** developed to work with mozilla kiosk VKeyboard**** 
-->

<!-- ****** VKeys definitions ********** -->
<!ENTITY kbd.key1.id       "kbd1">
<!ENTITY kbd.key1.label    "Q">
<!ENTITY kbd.key1.class    "VKey">
<!ENTITY kbd.key1.command  "VKhandlefocus('q');">
 